Card Authorization Policy

List card authorization policy versions

GET/issuing/card-authorization-policy-versions

Retrieve a list of versions for the specified card authorization policy.

Query Parameters

card_authorization_policy_id

stringRequired

The card authorization policy ID to list versions for.

effective_on.gt

date-timeOptional

Return results where the effective date is greater than this value.

effective_on.gte

date-timeOptional

Return results where the effective date is greater than or equal to this value.

effective_on.lt

date-timeOptional

Return results where the effective date is less than this value.

effective_on.lte

date-timeOptional

Return results where the effective date is less than or equal to this value.

ending_before

stringOptional

A cursor for use in pagination. ending_before is an ID that defines your place in the list. For instance, if you make a list request and receive 20 objects, starting with foo_ZXhhbXBsZQo, your subsequent call can include ending_before=foo_ZXhhbXBsZQo in order to fetch the previous page of the list.

limit

integerOptional

A limit on the number of objects to be returned, between 1 and 100. The default is 10.

starting_after

stringOptional

A cursor for use in pagination. starting_after is an ID that defines your place in the list. For instance, if you make a list request and receive 20 objects, ending with foo_ZXhhbXBsZQo, your subsequent call can include starting_after=foo_ZXhhbXBsZQo in order to fetch the next page of the list.